SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0003077: Sometimes the browser return a loop error - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003077Endian FirewallHotspotpublic2010-07-21 14:352011-01-11 10:47
Reporterluca-endian 
Assigned To 
PrioritynormalSeveritymajorReproducibilitysometimes
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.3.1 
Target Version2.4.1Fixed in Version2.4.1 
Summary0003077: Sometimes the browser return a loop error
DescriptionSee the screenshot.

It happened at least 3 times with different test system firefox and chrome.

With some sort of restart it disappeared but...
Tagspurple
Attached Filespng file icon hotspot-loop.png [^] (137,019 bytes) 2010-07-21 14:35

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-07-21 14:35 luca-endian New Issue
2010-07-21 14:35 luca-endian File Added: hotspot-loop.png
2010-07-21 14:36 luca-endian Tag Attached: purple
2010-09-20 17:25 peter-endian Status new => acknowledged
2010-09-21 20:05 peter-endian Target Version => 2.4.1
2011-01-11 10:47 ra-endian Status acknowledged => closed
2011-01-11 10:47 ra-endian Resolution open => fixed
2011-01-11 10:47 ra-endian Fixed in Version => 2.4.1

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker